@media only screen and (max-width: 1024px){
 .titulo-tendencias{
     margin-top:120px;
 }
 .titulo-tendencias .titulo-1, .titulo-tendencias .titulo-2{
    font-size:50px;  
}
.titulo-agropecuario{
   font-size:42px;
    margin-top:20px;
}
.tm_pb_pricing_title span{
	font-size: 32px;
}
.margin-tendencia{
  margin:0;
}
} 